/* -------------------------------- 
Contact 7 Custom Style
-------------------------------- */

form{
    
}

form p{
    width: 100%;
    margin-block-start: 0;
    margin-block-end: 0;
}

form span{
    display: block;
    padding: 8px 0;
    width: 100%;
}

form span input{
    width: -webkit-fill-available;
    border-radius: 6px;
    border: 1px solid #ccc;
    padding: 10px 14px;
}

form span textarea{
    width: calc(100% - 28px);
    border-radius: 6px;
    border: 1px solid #ccc;
    padding: 10px 14px;
    resize: none;
}

form input[type="submit"]{
    margin: 8px;
    padding: 10px 24px;
    background: black;
    color: white;
    border: 0;
    border-radius: 8px;
    cursor: pointer;
    transition: all .4s ease;
    font-size: 16px;
    font-weight: 200;
    letter-spacing: 2px;
}

form input[type="submit"]:hover{
    background: white;
    color: black;
    box-shadow: 0px 0px 10px #00000047;
}

.wpcf7-not-valid-tip {
  color: #dc3232;
  font-size: 12px!important;
  font-weight: 300!important;
  display: block;
  padding: 0 8px!important;
}

.wpcf7-spinner {
  transform: translateY(5px);
}

@media only screen and (max-width: 920px) {

}